xslt-config not found. Please reinstall the libxslt >= 1.1.0 distribution

今天在Centos8上编译php7.2.9的时候遭遇下面错误:

xslt-config not found. Please reinstall the libxslt >= 1.1.0 distribution这个问题,

原因是没安装libxslt libxslt-devel软件包

下面是安装方法:

sudo yum -y install libxslt libxslt-devel
RIPRO主题是一个优秀的主题,极致后台体验,无插件,集成会员系统
靠谱资源下载 » xslt-config not found. Please reinstall the libxslt >= 1.1.0 distribution

发表评论

提供最优质的资源集合

立即查看 了解详情